EventHttpRequest::sendReplyChunk
EventHttpRequest::sendReplyStart
EventHttpRequest
PHP Manual

# EventHttpRequest::sendReplyEnd

(PECL event >= 1.4.0-beta)

EventHttpRequest::sendReplyEnd — Complete a chunked reply, freeing the request as appropriate

### Description

public void EventHttpRequest::sendReplyEnd ( void )

Complete a chunked reply, freeing the request as appropriate.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- EventHttpRequest::sendReplyStart() - Initiate a chunked reply
- EventHttpRequest::sendReplyChunk() - Send another data chunk as part of an ongoing chunked reply

EventHttpRequest::sendReplyChunk
EventHttpRequest::sendReplyStart
EventHttpRequest
PHP Manual